/*
   سه شنبه, 29 بهمن 139810:01:04 ق.ظ
   User: 
   Server: TAHERIAN
   Database: ATNDB
   Application: 
*/

Use ATNDBTest
Go

BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT
BEGIN TRANSACTION
GO
EXECUTE sp_rename N'dbo.GetterOrPayerFactor.FAName', N'Tmp_FALastName', 'COLUMN' 
GO
EXECUTE sp_rename N'dbo.GetterOrPayerFactor.ENName', N'Tmp_ENLastName_1', 'COLUMN' 
GO
EXECUTE sp_rename N'dbo.GetterOrPayerFactor.Tmp_FALastName', N'FALastName', 'COLUMN' 
GO
EXECUTE sp_rename N'dbo.GetterOrPayerFactor.Tmp_ENLastName_1', N'ENLastName', 'COLUMN' 
GO
ALTER TABLE dbo.GetterOrPayerFactor SET (LOCK_ESCALATION = TABLE)
GO
COMMIT
